.b1, .b2, .b3, .b4, .b5 , .b6, .b7, .b8{
	display: none;
}
#interacao {
	position: relative;
}
.p1 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 121px;
	left: 355px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}

.p2 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 215px;
	left: 359px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}
.p3 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 150px;
	left: 359px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}
.p4 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 139px;
	left: 326px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}
.p5 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	
top: 199px;
	
width: 28px;
	left: 309px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}

.p6 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	
top: 292px;
	

	left: 245px;
	
width: 40px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 14;
	width: 28px;

	/* background-color: black; */
}

.p7 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 338px;
	left: 255px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 15;
	width: 28px;
}

.p8 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 250px;
	left: 320px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}

.p9 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 332px;
	left: 420px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}




.b1 {
	position: absolute;
	top: 80px;
	left: 41px;
	
}
.b2 {
	position: absolute;
	top: 46px;
	left: 366px;
	
}
.b3 {
	position: absolute;
	top: 100px;
	left: 361px;
	
}
.b4 {
	position: absolute;
	top: 213px;
	left: 369px;
	
}
.b5 {
	position: absolute;
	top: 193px;
	left: 0px;
	z-index: 10;
}

.b6 {
	position: absolute;
	top: 242px;
	left: 33px;
	z-index: 10;
}

.b7 {
	position: absolute;
	top: 296px;
	left: 267px;
	z-index: 9;
}

.b8 {
	position: absolute;
	top: 306px;
	left: 0px;
	z-index: 10;
}


#sobrepor {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.10);
	width: 700px;
	height: 531px;
	z-index: 0;
}

.pspecialalcool { 	width: 10px; 	height: 10px; 	background-color: #5a5a5a; 	position: absolute; 	border-radius: 70px; 	border: solid 3px #fff; 	cursor: pointer; 	z-index: 10; } .p1 { 	top: 85px !important; 	left: 366px !important; } .b2 { 	top: 11px !important; 	left: 366px !important; } .p2 { 	top: 172px !important; } .b4 { 	top: 169px !important; } .p3 { 	top: 121px !important; 	left: 349px !important; } .b3 { 	top: 62px !important; 	left: 356px !important; } .p4 { 	top: 109px !important; 	left: 332px !important; } .b1 { 	top: 46px !important; } .p5 { 	top: 155px !important; 	left: 321px !important; } .b5 { 	top: 144px !important; 	left: 12px !important; 	z-index: 0 !important; } .p6 { 	top: 261px !important; 	left: 248px !important; 	z-index: 50 !important; } .b8 { 	top: 265px !important; 	left: -6px !important; 	z-index: 0 !important; } .p7 { 	top: 294px !important; 	left: 259px !important; } .p9 { 	top: 285px !important; 	left: 420px !important; } .b7 { 	top: 247px !important; 	left: 267px !important; } .p8 { 	top: 193px !important; 	left: 327px !important; } .b6 { 	top: 182px !important; 	left: 35px !important; }
